VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
logscale.h File Reference
`#include "pluginterfaces/base/ftypes.h"`
`#include "pluginterfaces/base/ustring.h"`
`#include "public.sdk/source/vst/vstparameters.h"`
`#include <cmath>`

## Classes
class | LogScale< T >
| LogScale class. More...
class | LogScaleParameter< T >
| Parameter class with a LogScale. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.